Subject: Re: [PATCH v3] powerpc/85xx: Add P2020DS board support

From: Scott Wood <[email-masked]>
Date: Wed, 22 Apr 2009 12:04:39 -0500

Kumar Gala wrote:
>> If this has an elbc more recent than 1.0 (looks like it), we should
>> indicate that here.
> 
> that might be the case, but I leave it to u-boot to do that.

Why?  There's no p2020 with an older eLBC, and there's no block version 
register.

-Scott